On Fri, Oct 14, 2016 at 9:28 PM, Júlio Hoffimann <julio.hoffim...@gmail.com>
wrote:

> Ok, I am not switching to FactCheck then, didn't knew it is being
> deprecated in a sense.
>

You can switch to BaseTestNext if you need 0.4 compatibility.


>
> Thank you,
> -Júlio
>
> 2016-10-14 18:05 GMT-07:00 Yichao Yu <yyc1...@gmail.com>:
>
>> On Oct 14, 2016 8:52 PM, "Júlio Hoffimann" <julio.hoffim...@gmail.com>
>> wrote:
>> >
>> > Oh really? I'm not following it closely. Please let me know why that is
>> the case, I was planning to switch to FactCheck.
>>
>> Afaict the new test in base is a improved version of FactCheck.
>>
>> >
>> > -Júlio
>>
>
>

Reply via email to